/*
Theme Name: Flatsome Child Theme
Theme URI: http://dancestudiosuccess.com.au/
Description: This is a child theme for Flatsome
Author: Little Hero Designs
Author URI: http: //littleherodesigns.com.au/
Template: flatsome
Version: 1.8
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/



#top-bar li > a {
  color: #000; }

#top-bar {
  background-color: #627f9a;
  color: #000;
  z-index: 11;
  position: relative; }

#mc_embed_signup .button {
clear: both;
background-color: #f2134b !important;
border: 0 none;
border-radius: 0px !important;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-size: 15px;
font-weight: bold;
height: 32px;
line-height: 32px;
margin: 0 5px 10px 0;
padding: 0 22px;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
width: auto;
}




































.cat-links, .tags-links, .sep{display:none;}


